.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.412332,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.412332,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.412332,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.412334,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.412334,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.412334,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-4.032000px;}
.lsf{letter-spacing:-2.592000px;}
.ls1e{letter-spacing:-1.200000px;}
.ls22{letter-spacing:-0.619200px;}
.ls0{letter-spacing:-0.228000px;}
.ls1{letter-spacing:-0.192000px;}
.lse{letter-spacing:-0.184800px;}
.ls2e{letter-spacing:-0.173600px;}
.ls9{letter-spacing:-0.168000px;}
.ls34{letter-spacing:-0.156800px;}
.ls20{letter-spacing:-0.151200px;}
.ls4{letter-spacing:-0.106400px;}
.ls8{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.089600px;}
.ls19{letter-spacing:-0.072000px;}
.ls36{letter-spacing:-0.067200px;}
.ls2d{letter-spacing:-0.063794px;}
.ls35{letter-spacing:-0.062400px;}
.ls5{letter-spacing:-0.057600px;}
.ls1f{letter-spacing:-0.052800px;}
.ls2b{letter-spacing:-0.049072px;}
.ls17{letter-spacing:-0.048000px;}
.ls27{letter-spacing:-0.044165px;}
.ls1a{letter-spacing:-0.043200px;}
.ls2a{letter-spacing:-0.039258px;}
.ls10{letter-spacing:-0.038400px;}
.ls33{letter-spacing:-0.034000px;}
.ls7{letter-spacing:-0.033600px;}
.ls23{letter-spacing:-0.029443px;}
.ls13{letter-spacing:-0.028800px;}
.ls31{letter-spacing:-0.027200px;}
.ls16{letter-spacing:-0.024000px;}
.ls32{letter-spacing:-0.020400px;}
.ls2{letter-spacing:-0.019200px;}
.ls2f{letter-spacing:-0.017000px;}
.ls29{letter-spacing:-0.014722px;}
.lsc{letter-spacing:-0.014400px;}
.ls30{letter-spacing:-0.013600px;}
.ls18{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.004800px;}
.ls1c{letter-spacing:-0.004000px;}
.ls6{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004800px;}
.ls26{letter-spacing:0.004907px;}
.lsb{letter-spacing:0.014400px;}
.ls25{letter-spacing:0.014722px;}
.ls14{letter-spacing:0.019200px;}
.ls28{letter-spacing:0.019629px;}
.ls12{letter-spacing:0.024000px;}
.ls2c{letter-spacing:0.034351px;}
.ls1b{letter-spacing:0.038400px;}
.ls24{letter-spacing:0.039258px;}
.ls1d{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.081600px;}
.lsd{letter-spacing:1.329600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3b{word-spacing:-4.488000px;}
.ws52{word-spacing:-4.195200px;}
.wsc{word-spacing:-2.304000px;}
.ws60{word-spacing:-2.280000px;}
.ws51{word-spacing:-1.963200px;}
.ws50{word-spacing:-1.934400px;}
.ws71{word-spacing:-1.800000px;}
.ws5f{word-spacing:-1.473600px;}
.ws1f{word-spacing:-1.459200px;}
.ws82{word-spacing:-1.428000px;}
.ws55{word-spacing:-1.416000px;}
.ws87{word-spacing:-1.244400px;}
.ws57{word-spacing:-1.156800px;}
.ws56{word-spacing:-1.075200px;}
.ws5b{word-spacing:-1.050149px;}
.ws54{word-spacing:-0.878400px;}
.ws58{word-spacing:-0.787200px;}
.ws53{word-spacing:-0.662400px;}
.ws74{word-spacing:-0.600000px;}
.ws59{word-spacing:-0.585600px;}
.ws5a{word-spacing:-0.537600px;}
.ws30{word-spacing:-0.532800px;}
.ws79{word-spacing:-0.201600px;}
.wse{word-spacing:-0.144000px;}
.ws63{word-spacing:-0.103052px;}
.ws7f{word-spacing:-0.081600px;}
.ws69{word-spacing:-0.078516px;}
.ws18{word-spacing:-0.076800px;}
.ws6a{word-spacing:-0.073609px;}
.ws7e{word-spacing:-0.067200px;}
.ws62{word-spacing:-0.048000px;}
.ws68{word-spacing:-0.044165px;}
.ws65{word-spacing:-0.043200px;}
.ws8{word-spacing:-0.014400px;}
.ws2c{word-spacing:-0.012000px;}
.ws2f{word-spacing:-0.004800px;}
.ws6{word-spacing:0.000000px;}
.ws4e{word-spacing:0.004800px;}
.ws6c{word-spacing:0.004907px;}
.ws8b{word-spacing:0.033600px;}
.ws4b{word-spacing:0.038400px;}
.ws32{word-spacing:0.048000px;}
.ws31{word-spacing:0.072000px;}
.ws29{word-spacing:0.081600px;}
.ws3f{word-spacing:0.091200px;}
.wsf{word-spacing:0.100800px;}
.ws40{word-spacing:0.105600px;}
.ws49{word-spacing:0.110400px;}
.ws24{word-spacing:0.115200px;}
.ws22{word-spacing:0.120000px;}
.ws7b{word-spacing:0.124800px;}
.ws73{word-spacing:0.129600px;}
.ws48{word-spacing:0.134400px;}
.ws33{word-spacing:0.139200px;}
.ws78{word-spacing:0.144000px;}
.ws72{word-spacing:0.158400px;}
.ws6b{word-spacing:0.181568px;}
.ws3a{word-spacing:0.182400px;}
.ws28{word-spacing:0.187200px;}
.ws19{word-spacing:0.192000px;}
.ws2b{word-spacing:0.196800px;}
.ws15{word-spacing:0.201600px;}
.ws6d{word-spacing:0.206400px;}
.ws39{word-spacing:0.225600px;}
.ws67{word-spacing:0.230400px;}
.ws12{word-spacing:0.235200px;}
.ws13{word-spacing:0.249600px;}
.ws42{word-spacing:0.259200px;}
.ws3e{word-spacing:0.268800px;}
.ws6f{word-spacing:0.278400px;}
.ws11{word-spacing:0.283200px;}
.ws4c{word-spacing:0.292800px;}
.ws35{word-spacing:0.297600px;}
.ws75{word-spacing:0.304249px;}
.ws4a{word-spacing:0.307200px;}
.ws9{word-spacing:0.316800px;}
.ws41{word-spacing:0.321600px;}
.ws3c{word-spacing:0.326400px;}
.ws80{word-spacing:0.331200px;}
.ws34{word-spacing:0.336000px;}
.ws4d{word-spacing:0.340800px;}
.ws16{word-spacing:0.345600px;}
.ws76{word-spacing:0.355200px;}
.ws1a{word-spacing:0.369600px;}
.ws3d{word-spacing:0.374400px;}
.ws7c{word-spacing:0.379200px;}
.ws7d{word-spacing:0.384000px;}
.ws38{word-spacing:0.388800px;}
.ws64{word-spacing:0.393600px;}
.ws2e{word-spacing:0.398400px;}
.ws2a{word-spacing:0.403200px;}
.ws25{word-spacing:0.408000px;}
.ws37{word-spacing:0.412800px;}
.ws26{word-spacing:0.417600px;}
.ws36{word-spacing:0.427200px;}
.ws1{word-spacing:0.441600px;}
.ws77{word-spacing:0.446400px;}
.ws4f{word-spacing:0.451200px;}
.ws1d{word-spacing:0.484800px;}
.ws2{word-spacing:0.499200px;}
.ws43{word-spacing:0.508800px;}
.ws6e{word-spacing:0.528000px;}
.ws21{word-spacing:0.547200px;}
.ws8a{word-spacing:0.552000px;}
.ws1e{word-spacing:0.556800px;}
.ws1b{word-spacing:0.576000px;}
.ws20{word-spacing:0.580800px;}
.ws1c{word-spacing:0.595200px;}
.ws14{word-spacing:0.600000px;}
.ws70{word-spacing:0.604800px;}
.ws27{word-spacing:0.609600px;}
.ws66{word-spacing:0.686400px;}
.ws23{word-spacing:0.792000px;}
.ws2d{word-spacing:0.796800px;}
.ws17{word-spacing:0.801600px;}
.ws45{word-spacing:0.854400px;}
.ws46{word-spacing:0.864000px;}
.ws5c{word-spacing:0.945600px;}
.ws88{word-spacing:0.972400px;}
.ws7a{word-spacing:0.996800px;}
.wsa{word-spacing:1.065600px;}
.ws5e{word-spacing:1.108800px;}
.ws89{word-spacing:1.349600px;}
.ws44{word-spacing:1.467200px;}
.ws10{word-spacing:1.472800px;}
.ws86{word-spacing:1.479000px;}
.ws83{word-spacing:1.502800px;}
.ws3{word-spacing:1.612800px;}
.ws4{word-spacing:1.635200px;}
.ws47{word-spacing:1.660800px;}
.ws81{word-spacing:1.752800px;}
.ws84{word-spacing:1.754400px;}
.ws5d{word-spacing:2.198400px;}
.wsb{word-spacing:2.223200px;}
.wsd{word-spacing:2.284800px;}
.ws0{word-spacing:2.386400px;}
.ws7{word-spacing:2.731200px;}
.ws5{word-spacing:2.740800px;}
.ws8c{word-spacing:3.196800px;}
.ws85{word-spacing:3.362600px;}
.ws61{word-spacing:5.454400px;}
._c{margin-left:-7.718400px;}
._4{margin-left:-6.625472px;}
._d{margin-left:-5.620800px;}
._1{margin-left:-4.608000px;}
._3{margin-left:-2.745600px;}
._0{margin-left:-1.728000px;}
._2{width:1.363200px;}
._8{width:3.436800px;}
._a{width:5.112000px;}
._9{width:80.880000px;}
._6{width:104.352000px;}
._e{width:106.771200px;}
._5{width:109.152000px;}
._b{width:112.032000px;}
._f{width:605.323200px;}
._7{width:749.323200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs9{font-size:34.000000px;}
.fs7{font-size:40.000000px;}
.fs6{font-size:41.216000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:49.072366px;}
.fs5{font-size:51.520000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:152.000000px;}
.y28{bottom:72.918431px;}
.y61{bottom:81.541176px;}
.y60{bottom:84.352941px;}
.y75{bottom:84.540392px;}
.y9b{bottom:85.102745px;}
.y9e{bottom:86.977255px;}
.ya2{bottom:88.664314px;}
.y5{bottom:95.225410px;}
.y27{bottom:97.099608px;}
.y26{bottom:119.593725px;}
.y9a{bottom:120.343998px;}
.y74{bottom:123.530196px;}
.y5f{bottom:127.466667px;}
.y99{bottom:143.775292px;}
.y73{bottom:146.024314px;}
.y5e{bottom:149.960784px;}
.y25{bottom:164.581961px;}
.y9{bottom:166.269020px;}
.y98{bottom:167.206587px;}
.y72{bottom:168.518431px;}
.y5d{bottom:172.454902px;}
.y24{bottom:187.076078px;}
.y8{bottom:188.950588px;}
.y97{bottom:190.637881px;}
.y5c{bottom:194.949020px;}
.y23{bottom:209.570196px;}
.y62{bottom:210.882353px;}
.y6{bottom:211.632157px;}
.y71{bottom:213.506667px;}
.y96{bottom:214.069176px;}
.y5b{bottom:217.443137px;}
.y7{bottom:217.818039px;}
.y22{bottom:232.064314px;}
.y95{bottom:237.500470px;}
.y5a{bottom:239.937255px;}
.y4{bottom:257.182745px;}
.y94{bottom:260.931765px;}
.y59{bottom:262.431373px;}
.y21{bottom:277.052549px;}
.y58{bottom:284.925490px;}
.y3{bottom:285.300392px;}
.y20{bottom:299.546667px;}
.y57{bottom:307.419608px;}
.y93{bottom:307.794510px;}
.ya1{bottom:321.290980px;}
.y1f{bottom:322.040784px;}
.yc{bottom:335.167820px;}
.y56{bottom:337.411765px;}
.yd{bottom:341.867631px;}
.ya0{bottom:343.785098px;}
.y1e{bottom:344.534902px;}
.y92{bottom:355.219608px;}
.yb{bottom:359.311507px;}
.y55{bottom:359.905882px;}
.y9f{bottom:366.279216px;}
.y91{bottom:377.713725px;}
.y54{bottom:382.400000px;}
.y1d{bottom:389.523137px;}
.y53{bottom:404.894118px;}
.y9c{bottom:405.362745px;}
.y1c{bottom:412.017255px;}
.y63{bottom:415.203922px;}
.y0{bottom:417.859477px;}
.y90{bottom:422.701961px;}
.y52{bottom:427.388235px;}
.y1b{bottom:434.511373px;}
.y8f{bottom:445.196078px;}
.y51{bottom:457.380392px;}
.y1a{bottom:479.499608px;}
.y50{bottom:487.372549px;}
.y77{bottom:488.153595px;}
.y8e{bottom:490.184314px;}
.y19{bottom:501.993725px;}
.y4f{bottom:509.866667px;}
.y8d{bottom:512.678431px;}
.y18{bottom:524.487843px;}
.y4e{bottom:532.360784px;}
.y8c{bottom:535.172549px;}
.y8b{bottom:557.666667px;}
.y4d{bottom:562.352941px;}
.y17{bottom:569.476078px;}
.y70{bottom:573.412549px;}
.y8a{bottom:580.160784px;}
.y4c{bottom:584.847059px;}
.y16{bottom:591.970196px;}
.y6f{bottom:595.906667px;}
.y89{bottom:602.654902px;}
.y4b{bottom:607.341176px;}
.y4a{bottom:629.835294px;}
.y15{bottom:636.958431px;}
.y6e{bottom:640.894902px;}
.y88{bottom:648.955294px;}
.y49{bottom:659.827451px;}
.y14{bottom:660.764706px;}
.y6d{bottom:663.389020px;}
.y48{bottom:682.321569px;}
.y87{bottom:696.380392px;}
.y47{bottom:704.815686px;}
.y13{bottom:708.189804px;}
.y6c{bottom:708.377255px;}
.y86{bottom:718.874510px;}
.y12{bottom:730.683922px;}
.y6b{bottom:730.871373px;}
.y46{bottom:736.120000px;}
.y11{bottom:753.178039px;}
.y85{bottom:763.862745px;}
.y45{bottom:768.549020px;}
.y10{bottom:775.672157px;}
.y6a{bottom:775.859608px;}
.y84{bottom:786.356863px;}
.ya{bottom:789.918431px;}
.y44{bottom:791.043137px;}
.y43{bottom:813.537255px;}
.y69{bottom:820.847843px;}
.yf{bottom:821.972549px;}
.y83{bottom:831.345098px;}
.y42{bottom:836.031373px;}
.ye{bottom:845.091503px;}
.y82{bottom:853.839216px;}
.y41{bottom:866.023529px;}
.y68{bottom:866.960784px;}
.y35{bottom:870.147451px;}
.y81{bottom:876.333333px;}
.y40{bottom:888.517647px;}
.y2d{bottom:891.329412px;}
.y34{bottom:892.641569px;}
.y67{bottom:914.573333px;}
.y3f{bottom:918.509804px;}
.y80{bottom:921.321569px;}
.y2c{bottom:936.317647px;}
.y66{bottom:937.067451px;}
.y33{bottom:937.629804px;}
.y3e{bottom:941.003922px;}
.y65{bottom:959.561569px;}
.y7f{bottom:966.309804px;}
.y3d{bottom:970.996078px;}
.y64{bottom:983.180392px;}
.y2{bottom:985.054902px;}
.y7e{bottom:988.803922px;}
.y3c{bottom:993.490196px;}
.y2b{bottom:1003.800000px;}
.y32{bottom:1005.112157px;}
.y3b{bottom:1015.984314px;}
.y76{bottom:1021.607843px;}
.y7d{bottom:1033.792157px;}
.y1{bottom:1038.853333px;}
.y3a{bottom:1045.976471px;}
.y2a{bottom:1048.788235px;}
.y31{bottom:1050.100392px;}
.y7c{bottom:1056.286275px;}
.y39{bottom:1068.470588px;}
.y38{bottom:1090.964706px;}
.y29{bottom:1093.776471px;}
.y30{bottom:1095.088627px;}
.y7b{bottom:1101.274510px;}
.y7a{bottom:1101.274666px;}
.y37{bottom:1113.458824px;}
.y79{bottom:1123.768784px;}
.y2f{bottom:1129.579764px;}
.y36{bottom:1143.450980px;}
.y9d{bottom:1165.007843px;}
.y2e{bottom:1165.945098px;}
.y78{bottom:1168.757019px;}
.h6{height:26.068000px;}
.h10{height:31.654000px;}
.hb{height:38.480000px;}
.h8{height:39.278848px;}
.h4{height:44.688000px;}
.hc{height:45.686373px;}
.ha{height:46.176000px;}
.he{height:47.207616px;}
.h7{height:49.098560px;}
.h5{height:53.872000px;}
.h3{height:92.352000px;}
.h2{height:146.224000px;}
.h9{height:306.950980px;}
.hf{height:611.558824px;}
.h11{height:709.189542px;}
.h1{height:784.169935px;}
.hd{height:975.526144px;}
.h0{height:1237.176471px;}
.w4{width:373.339869px;}
.w1{width:603.748366px;}
.w2{width:719.343137px;}
.w3{width:781.826797px;}
.w5{width:817.754902px;}
.w0{width:956.000000px;}
.x21{left:52.861176px;}
.x30{left:54.360784px;}
.x6{left:56.235294px;}
.x1c{left:69.513072px;}
.x2e{left:74.980392px;}
.x13{left:84.352941px;}
.x10{left:87.539608px;}
.x16{left:99.911373px;}
.x1{left:102.723137px;}
.x27{left:107.221961px;}
.x1f{left:109.096471px;}
.x9{left:114.345098px;}
.xe{left:131.215686px;}
.x18{left:140.588235px;}
.x12{left:143.774902px;}
.x14{left:147.149020px;}
.x0{left:180.421569px;}
.x22{left:185.389020px;}
.x19{left:196.823529px;}
.x5{left:199.822120px;}
.x4{left:202.634510px;}
.x2c{left:216.693333px;}
.x31{left:228.502745px;}
.x2d{left:253.058824px;}
.x11{left:256.245490px;}
.x3{left:267.305098px;}
.x2f{left:281.176471px;}
.x32{left:284.738039px;}
.x2{left:311.543529px;}
.x20{left:334.037647px;}
.xa{left:342.586349px;}
.xb{left:356.587842px;}
.x2b{left:365.529412px;}
.xf{left:368.716078px;}
.x28{left:370.965490px;}
.x1e{left:390.272941px;}
.x7{left:405.831373px;}
.x15{left:411.080000px;}
.x8{left:413.891765px;}
.x17{left:421.389804px;}
.x2a{left:450.819608px;}
.x29{left:513.428235px;}
.x23{left:546.794510px;}
.xc{left:548.650118px;}
.xd{left:561.172000px;}
.x24{left:631.522353px;}
.x1d{left:671.261961px;}
.x25{left:688.882353px;}
.x33{left:731.058824px;}
.x26{left:773.422745px;}
.x1b{left:776.796863px;}
.x1a{left:797.041569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-3.441540pt;}
.lsf{letter-spacing:-2.212418pt;}
.ls1e{letter-spacing:-1.024268pt;}
.ls22{letter-spacing:-0.528522pt;}
.ls0{letter-spacing:-0.194611pt;}
.ls1{letter-spacing:-0.163883pt;}
.lse{letter-spacing:-0.157737pt;}
.ls2e{letter-spacing:-0.148177pt;}
.ls9{letter-spacing:-0.143397pt;}
.ls34{letter-spacing:-0.133838pt;}
.ls20{letter-spacing:-0.129058pt;}
.ls4{letter-spacing:-0.090818pt;}
.ls8{letter-spacing:-0.081941pt;}
.ls3{letter-spacing:-0.076479pt;}
.ls19{letter-spacing:-0.061456pt;}
.ls36{letter-spacing:-0.057359pt;}
.ls2d{letter-spacing:-0.054452pt;}
.ls35{letter-spacing:-0.053262pt;}
.ls5{letter-spacing:-0.049165pt;}
.ls1f{letter-spacing:-0.045068pt;}
.ls2b{letter-spacing:-0.041886pt;}
.ls17{letter-spacing:-0.040971pt;}
.ls27{letter-spacing:-0.037697pt;}
.ls1a{letter-spacing:-0.036874pt;}
.ls2a{letter-spacing:-0.033509pt;}
.ls10{letter-spacing:-0.032777pt;}
.ls33{letter-spacing:-0.029021pt;}
.ls7{letter-spacing:-0.028679pt;}
.ls23{letter-spacing:-0.025132pt;}
.ls13{letter-spacing:-0.024582pt;}
.ls31{letter-spacing:-0.023217pt;}
.ls16{letter-spacing:-0.020485pt;}
.ls32{letter-spacing:-0.017413pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls2f{letter-spacing:-0.014510pt;}
.ls29{letter-spacing:-0.012566pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls30{letter-spacing:-0.011608pt;}
.ls18{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.004097pt;}
.ls1c{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004097pt;}
.ls26{letter-spacing:0.004189pt;}
.lsb{letter-spacing:0.012291pt;}
.ls25{letter-spacing:0.012566pt;}
.ls14{letter-spacing:0.016388pt;}
.ls28{letter-spacing:0.016754pt;}
.ls12{letter-spacing:0.020485pt;}
.ls2c{letter-spacing:0.029320pt;}
.ls1b{letter-spacing:0.032777pt;}
.ls24{letter-spacing:0.033509pt;}
.ls1d{letter-spacing:0.040971pt;}
.ls15{letter-spacing:0.069650pt;}
.lsd{letter-spacing:1.134889pt;}
.ws3b{word-spacing:-3.830762pt;}
.ws52{word-spacing:-3.580840pt;}
.wsc{word-spacing:-1.966594pt;}
.ws60{word-spacing:-1.946109pt;}
.ws51{word-spacing:-1.675702pt;}
.ws50{word-spacing:-1.651120pt;}
.ws71{word-spacing:-1.536402pt;}
.ws5f{word-spacing:-1.257801pt;}
.ws1f{word-spacing:-1.245510pt;}
.ws82{word-spacing:-1.218879pt;}
.ws55{word-spacing:-1.208636pt;}
.ws87{word-spacing:-1.062166pt;}
.ws57{word-spacing:-0.987394pt;}
.ws56{word-spacing:-0.917744pt;}
.ws5b{word-spacing:-0.896361pt;}
.ws54{word-spacing:-0.749764pt;}
.ws58{word-spacing:-0.671920pt;}
.ws53{word-spacing:-0.565396pt;}
.ws74{word-spacing:-0.512134pt;}
.ws59{word-spacing:-0.499843pt;}
.ws5a{word-spacing:-0.458872pt;}
.ws30{word-spacing:-0.454775pt;}
.ws79{word-spacing:-0.172077pt;}
.wse{word-spacing:-0.122912pt;}
.ws63{word-spacing:-0.087961pt;}
.ws7f{word-spacing:-0.069650pt;}
.ws69{word-spacing:-0.067018pt;}
.ws18{word-spacing:-0.065553pt;}
.ws6a{word-spacing:-0.062829pt;}
.ws7e{word-spacing:-0.057359pt;}
.ws62{word-spacing:-0.040971pt;}
.ws68{word-spacing:-0.037697pt;}
.ws65{word-spacing:-0.036874pt;}
.ws8{word-spacing:-0.012291pt;}
.ws2c{word-spacing:-0.010243pt;}
.ws2f{word-spacing:-0.004097pt;}
.ws6{word-spacing:0.000000pt;}
.ws4e{word-spacing:0.004097pt;}
.ws6c{word-spacing:0.004189pt;}
.ws8b{word-spacing:0.028679pt;}
.ws4b{word-spacing:0.032777pt;}
.ws32{word-spacing:0.040971pt;}
.ws31{word-spacing:0.061456pt;}
.ws29{word-spacing:0.069650pt;}
.ws3f{word-spacing:0.077844pt;}
.wsf{word-spacing:0.086038pt;}
.ws40{word-spacing:0.090136pt;}
.ws49{word-spacing:0.094233pt;}
.ws24{word-spacing:0.098330pt;}
.ws22{word-spacing:0.102427pt;}
.ws7b{word-spacing:0.106524pt;}
.ws73{word-spacing:0.110621pt;}
.ws48{word-spacing:0.114718pt;}
.ws33{word-spacing:0.118815pt;}
.ws78{word-spacing:0.122912pt;}
.ws72{word-spacing:0.135203pt;}
.ws6b{word-spacing:0.154978pt;}
.ws3a{word-spacing:0.155689pt;}
.ws28{word-spacing:0.159786pt;}
.ws19{word-spacing:0.163883pt;}
.ws2b{word-spacing:0.167980pt;}
.ws15{word-spacing:0.172077pt;}
.ws6d{word-spacing:0.176174pt;}
.ws39{word-spacing:0.192562pt;}
.ws67{word-spacing:0.196659pt;}
.ws12{word-spacing:0.200756pt;}
.ws13{word-spacing:0.213048pt;}
.ws42{word-spacing:0.221242pt;}
.ws3e{word-spacing:0.229436pt;}
.ws6f{word-spacing:0.237630pt;}
.ws11{word-spacing:0.241727pt;}
.ws4c{word-spacing:0.249921pt;}
.ws35{word-spacing:0.254018pt;}
.ws75{word-spacing:0.259693pt;}
.ws4a{word-spacing:0.262213pt;}
.ws9{word-spacing:0.270407pt;}
.ws41{word-spacing:0.274504pt;}
.ws3c{word-spacing:0.278601pt;}
.ws80{word-spacing:0.282698pt;}
.ws34{word-spacing:0.286795pt;}
.ws4d{word-spacing:0.290892pt;}
.ws16{word-spacing:0.294989pt;}
.ws76{word-spacing:0.303183pt;}
.ws1a{word-spacing:0.315474pt;}
.ws3d{word-spacing:0.319572pt;}
.ws7c{word-spacing:0.323669pt;}
.ws7d{word-spacing:0.327766pt;}
.ws38{word-spacing:0.331863pt;}
.ws64{word-spacing:0.335960pt;}
.ws2e{word-spacing:0.340057pt;}
.ws2a{word-spacing:0.344154pt;}
.ws25{word-spacing:0.348251pt;}
.ws37{word-spacing:0.352348pt;}
.ws26{word-spacing:0.356445pt;}
.ws36{word-spacing:0.364639pt;}
.ws1{word-spacing:0.376931pt;}
.ws77{word-spacing:0.381028pt;}
.ws4f{word-spacing:0.385125pt;}
.ws1d{word-spacing:0.413804pt;}
.ws2{word-spacing:0.426095pt;}
.ws43{word-spacing:0.434290pt;}
.ws6e{word-spacing:0.450678pt;}
.ws21{word-spacing:0.467066pt;}
.ws8a{word-spacing:0.471163pt;}
.ws1e{word-spacing:0.475260pt;}
.ws1b{word-spacing:0.491649pt;}
.ws20{word-spacing:0.495746pt;}
.ws1c{word-spacing:0.508037pt;}
.ws14{word-spacing:0.512134pt;}
.ws70{word-spacing:0.516231pt;}
.ws27{word-spacing:0.520328pt;}
.ws66{word-spacing:0.585881pt;}
.ws23{word-spacing:0.676017pt;}
.ws2d{word-spacing:0.680114pt;}
.ws17{word-spacing:0.684211pt;}
.ws45{word-spacing:0.729279pt;}
.ws46{word-spacing:0.737473pt;}
.ws5c{word-spacing:0.807123pt;}
.ws88{word-spacing:0.829998pt;}
.ws7a{word-spacing:0.850825pt;}
.wsa{word-spacing:0.909550pt;}
.ws5e{word-spacing:0.946423pt;}
.ws89{word-spacing:1.151960pt;}
.ws44{word-spacing:1.252338pt;}
.ws10{word-spacing:1.257118pt;}
.ws86{word-spacing:1.262410pt;}
.ws83{word-spacing:1.282725pt;}
.ws3{word-spacing:1.376616pt;}
.ws4{word-spacing:1.395736pt;}
.ws47{word-spacing:1.417587pt;}
.ws81{word-spacing:1.496114pt;}
.ws84{word-spacing:1.497479pt;}
.ws5d{word-spacing:1.876459pt;}
.wsb{word-spacing:1.897627pt;}
.wsd{word-spacing:1.950206pt;}
.ws0{word-spacing:2.036927pt;}
.ws7{word-spacing:2.331233pt;}
.ws5{word-spacing:2.339428pt;}
.ws8c{word-spacing:2.728649pt;}
.ws85{word-spacing:2.870169pt;}
.ws61{word-spacing:4.655638pt;}
._c{margin-left:-6.588090pt;}
._4{margin-left:-5.655215pt;}
._d{margin-left:-4.797670pt;}
._1{margin-left:-3.933188pt;}
._3{margin-left:-2.343525pt;}
._0{margin-left:-1.474946pt;}
._2{width:1.163568pt;}
._8{width:2.933503pt;}
._a{width:4.363381pt;}
._9{width:69.035649pt;}
._6{width:89.070326pt;}
._e{width:91.135250pt;}
._5{width:93.167397pt;}
._b{width:95.625640pt;}
._f{width:516.677543pt;}
._7{width:639.589677pt;}
.fs4{font-size:23.899582pt;}
.fs9{font-size:29.020921pt;}
.fs7{font-size:34.142259pt;}
.fs6{font-size:35.180184pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:41.886036pt;}
.fs5{font-size:43.975230pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:129.740586pt;}
.y28{bottom:62.240000pt;}
.y61{bottom:69.600000pt;}
.y60{bottom:72.000000pt;}
.y75{bottom:72.160000pt;}
.y9b{bottom:72.640000pt;}
.y9e{bottom:74.240000pt;}
.ya2{bottom:75.680000pt;}
.y5{bottom:81.280267pt;}
.y27{bottom:82.880000pt;}
.y26{bottom:102.080000pt;}
.y9a{bottom:102.720400pt;}
.y74{bottom:105.440000pt;}
.y5f{bottom:108.800000pt;}
.y99{bottom:122.720333pt;}
.y73{bottom:124.640000pt;}
.y5e{bottom:128.000000pt;}
.y25{bottom:140.480000pt;}
.y9{bottom:141.920000pt;}
.y98{bottom:142.720267pt;}
.y72{bottom:143.840000pt;}
.y5d{bottom:147.200000pt;}
.y24{bottom:159.680000pt;}
.y8{bottom:161.280000pt;}
.y97{bottom:162.720200pt;}
.y5c{bottom:166.400000pt;}
.y23{bottom:178.880000pt;}
.y62{bottom:180.000000pt;}
.y6{bottom:180.640000pt;}
.y71{bottom:182.240000pt;}
.y96{bottom:182.720133pt;}
.y5b{bottom:185.600000pt;}
.y7{bottom:185.920000pt;}
.y22{bottom:198.080000pt;}
.y95{bottom:202.720067pt;}
.y5a{bottom:204.800000pt;}
.y4{bottom:219.520000pt;}
.y94{bottom:222.720000pt;}
.y59{bottom:224.000000pt;}
.y21{bottom:236.480000pt;}
.y58{bottom:243.200000pt;}
.y3{bottom:243.520000pt;}
.y20{bottom:255.680000pt;}
.y57{bottom:262.400000pt;}
.y93{bottom:262.720000pt;}
.ya1{bottom:274.240000pt;}
.y1f{bottom:274.880000pt;}
.yc{bottom:286.084667pt;}
.y56{bottom:288.000000pt;}
.yd{bottom:291.803333pt;}
.ya0{bottom:293.440000pt;}
.y1e{bottom:294.080000pt;}
.y92{bottom:303.200000pt;}
.yb{bottom:306.692667pt;}
.y55{bottom:307.200000pt;}
.y9f{bottom:312.640000pt;}
.y91{bottom:322.400000pt;}
.y54{bottom:326.400000pt;}
.y1d{bottom:332.480000pt;}
.y53{bottom:345.600000pt;}
.y9c{bottom:346.000000pt;}
.y1c{bottom:351.680000pt;}
.y63{bottom:354.400000pt;}
.y0{bottom:356.666667pt;}
.y90{bottom:360.800000pt;}
.y52{bottom:364.800000pt;}
.y1b{bottom:370.880000pt;}
.y8f{bottom:380.000000pt;}
.y51{bottom:390.400000pt;}
.y1a{bottom:409.280000pt;}
.y50{bottom:416.000000pt;}
.y77{bottom:416.666667pt;}
.y8e{bottom:418.400000pt;}
.y19{bottom:428.480000pt;}
.y4f{bottom:435.200000pt;}
.y8d{bottom:437.600000pt;}
.y18{bottom:447.680000pt;}
.y4e{bottom:454.400000pt;}
.y8c{bottom:456.800000pt;}
.y8b{bottom:476.000000pt;}
.y4d{bottom:480.000000pt;}
.y17{bottom:486.080000pt;}
.y70{bottom:489.440000pt;}
.y8a{bottom:495.200000pt;}
.y4c{bottom:499.200000pt;}
.y16{bottom:505.280000pt;}
.y6f{bottom:508.640000pt;}
.y89{bottom:514.400000pt;}
.y4b{bottom:518.400000pt;}
.y4a{bottom:537.600000pt;}
.y15{bottom:543.680000pt;}
.y6e{bottom:547.040000pt;}
.y88{bottom:553.920000pt;}
.y49{bottom:563.200000pt;}
.y14{bottom:564.000000pt;}
.y6d{bottom:566.240000pt;}
.y48{bottom:582.400000pt;}
.y87{bottom:594.400000pt;}
.y47{bottom:601.600000pt;}
.y13{bottom:604.480000pt;}
.y6c{bottom:604.640000pt;}
.y86{bottom:613.600000pt;}
.y12{bottom:623.680000pt;}
.y6b{bottom:623.840000pt;}
.y46{bottom:628.320000pt;}
.y11{bottom:642.880000pt;}
.y85{bottom:652.000000pt;}
.y45{bottom:656.000000pt;}
.y10{bottom:662.080000pt;}
.y6a{bottom:662.240000pt;}
.y84{bottom:671.200000pt;}
.ya{bottom:674.240000pt;}
.y44{bottom:675.200000pt;}
.y43{bottom:694.400000pt;}
.y69{bottom:700.640000pt;}
.yf{bottom:701.600000pt;}
.y83{bottom:709.600000pt;}
.y42{bottom:713.600000pt;}
.ye{bottom:721.333333pt;}
.y82{bottom:728.800000pt;}
.y41{bottom:739.200000pt;}
.y68{bottom:740.000000pt;}
.y35{bottom:742.720000pt;}
.y81{bottom:748.000000pt;}
.y40{bottom:758.400000pt;}
.y2d{bottom:760.800000pt;}
.y34{bottom:761.920000pt;}
.y67{bottom:780.640000pt;}
.y3f{bottom:784.000000pt;}
.y80{bottom:786.400000pt;}
.y2c{bottom:799.200000pt;}
.y66{bottom:799.840000pt;}
.y33{bottom:800.320000pt;}
.y3e{bottom:803.200000pt;}
.y65{bottom:819.040000pt;}
.y7f{bottom:824.800000pt;}
.y3d{bottom:828.800000pt;}
.y64{bottom:839.200000pt;}
.y2{bottom:840.800000pt;}
.y7e{bottom:844.000000pt;}
.y3c{bottom:848.000000pt;}
.y2b{bottom:856.800000pt;}
.y32{bottom:857.920000pt;}
.y3b{bottom:867.200000pt;}
.y76{bottom:872.000000pt;}
.y7d{bottom:882.400000pt;}
.y1{bottom:886.720000pt;}
.y3a{bottom:892.800000pt;}
.y2a{bottom:895.200000pt;}
.y31{bottom:896.320000pt;}
.y7c{bottom:901.600000pt;}
.y39{bottom:912.000000pt;}
.y38{bottom:931.200000pt;}
.y29{bottom:933.600000pt;}
.y30{bottom:934.720000pt;}
.y7b{bottom:940.000000pt;}
.y7a{bottom:940.000133pt;}
.y37{bottom:950.400000pt;}
.y79{bottom:959.200133pt;}
.y2f{bottom:964.160133pt;}
.y36{bottom:976.000000pt;}
.y9d{bottom:994.400000pt;}
.y2e{bottom:995.200000pt;}
.y78{bottom:997.600133pt;}
.h6{height:22.250510pt;}
.h10{height:27.018477pt;}
.hb{height:32.844854pt;}
.h8{height:33.526715pt;}
.h4{height:38.143732pt;}
.hc{height:38.995900pt;}
.ha{height:39.413824pt;}
.he{height:40.294367pt;}
.h7{height:41.908394pt;}
.h5{height:45.982795pt;}
.h3{height:78.827649pt;}
.h2{height:124.810444pt;}
.h9{height:262.000000pt;}
.hf{height:522.000000pt;}
.h11{height:605.333333pt;}
.h1{height:669.333333pt;}
.hd{height:832.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:318.666667pt;}
.w1{width:515.333333pt;}
.w2{width:614.000000pt;}
.w3{width:667.333333pt;}
.w5{width:698.000000pt;}
.w0{width:816.000000pt;}
.x21{left:45.120000pt;}
.x30{left:46.400000pt;}
.x6{left:48.000000pt;}
.x1c{left:59.333333pt;}
.x2e{left:64.000000pt;}
.x13{left:72.000000pt;}
.x10{left:74.720000pt;}
.x16{left:85.280000pt;}
.x1{left:87.680000pt;}
.x27{left:91.520000pt;}
.x1f{left:93.120000pt;}
.x9{left:97.600000pt;}
.xe{left:112.000000pt;}
.x18{left:120.000000pt;}
.x12{left:122.720000pt;}
.x14{left:125.600000pt;}
.x0{left:154.000000pt;}
.x22{left:158.240000pt;}
.x19{left:168.000000pt;}
.x5{left:170.559467pt;}
.x4{left:172.960000pt;}
.x2c{left:184.960000pt;}
.x31{left:195.040000pt;}
.x2d{left:216.000000pt;}
.x11{left:218.720000pt;}
.x3{left:228.160000pt;}
.x2f{left:240.000000pt;}
.x32{left:243.040000pt;}
.x2{left:265.920000pt;}
.x20{left:285.120000pt;}
.xa{left:292.416800pt;}
.xb{left:304.367865pt;}
.x2b{left:312.000000pt;}
.xf{left:314.720000pt;}
.x28{left:316.640000pt;}
.x1e{left:333.120000pt;}
.x7{left:346.400000pt;}
.x15{left:350.880000pt;}
.x8{left:353.280000pt;}
.x17{left:359.680000pt;}
.x2a{left:384.800000pt;}
.x29{left:438.240000pt;}
.x23{left:466.720000pt;}
.xc{left:468.303867pt;}
.xd{left:478.992000pt;}
.x24{left:539.040000pt;}
.x1d{left:572.960000pt;}
.x25{left:588.000000pt;}
.x33{left:624.000000pt;}
.x26{left:660.160000pt;}
.x1b{left:663.040000pt;}
.x1a{left:680.320000pt;}
}
